golang-github-containerd-stargz-snapshotter

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1102
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.35.9000-17.fc37
2.35.9000-18.fc37
3
redhat-rpm-config
218-1.fc37
219-1.fc37
3
rpmautospec-rpm-macros
0.2.6-1.fc37
0.2.8-1.fc37
4
annobin-plugin-gcc
10.71-1.fc37
10.72-1.fc37
4
glibc-gconv-extra
2.35.9000-17.fc37
2.35.9000-18.fc37
4
glibc-common
2.35.9000-17.fc37
2.35.9000-18.fc37
4
glibc-minimal-langpack
2.35.9000-17.fc37
2.35.9000-18.fc37
4
glibc-headers-x86
2.35.9000-17.fc37
2.35.9000-18.fc37
B
binutils
2.38-8.fc37
2.38-9.fc37
B
binutils-gold
2.38-8.fc37
2.38-9.fc37
B
systemd-libs
251~rc2-2.fc37
251~rc3-1.fc37
B
gdb-minimal
11.2-3.fc37
12.1-1.fc37
B
debugedit
5.0-3.fc36
5.0-4.fc37
B
annobin-docs
10.71-1.fc37
10.72-1.fc37
B
iptables-libs
1.8.7-16.fc37
1.8.8-1.fc37
B
glibc-devel
2.35.9000-17.fc37
2.35.9000-18.fc37
B
perl-PathTools
3.80-479.fc36
3.84-1.fc37
B
perl-threads-shared
1.62-479.fc36
1.64-1.fc37
B
kernel-headers
5.18.0-0.rc6.git0.1....
5.18.0-0.rc7.git0.1....
B

Most recent builds

golang-github-containerd-cni-devel
1.0.2-3.fc36
1.1.5-1.fc37
1
containerd-devel
1.6.2-2.fc37
1.6.4-1.fc37
1
golang-github-containernetworking-cni-devel
0.8.0-4.fc35
1.1.0-1.fc37
2
golang-github-containernetworking-plugins-devel
0.9.1-3.fc36
1.1.1-1.fc37
2
golang-github-networkplumbing-nft-devel
0.2.0-1.fc37
3
glibc
2.35.9000-16.fc37
2.35.9000-17.fc37
3
nftables-devel
1:1.0.1-4.fc37
4
annobin-plugin-gcc
10.70-1.fc37
10.71-1.fc37
4
glibc-gconv-extra
2.35.9000-16.fc37
2.35.9000-17.fc37
4
glibc-minimal-langpack
2.35.9000-16.fc37
2.35.9000-17.fc37
4
glibc-common
2.35.9000-16.fc37
2.35.9000-17.fc37
4
golang-github-onsi-gomega-devel
1.16.0-4.fc37
1.19.0-1.fc37
4
perl-Exporter
5.76-480.fc36
5.77-1.fc37
B
golang-github-j-keck-arping-devel
1.0.2-2.fc36
libsemanage
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
curl
7.83.0-1.fc37
7.83.1-1.fc37
B
perl-Data-Dumper
2.183-3.fc36
2.184-1.fc37
B
libselinux
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
libsepol-devel
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
glibc-devel
2.35.9000-16.fc37
2.35.9000-17.fc37
B
libsepol
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
libcurl
7.83.0-1.fc37
7.83.1-1.fc37
B
libselinux-devel
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
systemd-libs
251~rc2-1.fc37
251~rc2-2.fc37
B
glibc-headers-x86
2.35.9000-16.fc37
2.35.9000-17.fc37
B
annobin-docs
10.70-1.fc37
10.71-1.fc37
B
iptables-libs
1.8.7-16.fc37
B
libnfnetlink
1.0.1-21.fc36
B
nftables
1:1.0.1-4.fc37
B
libnl3
3.6.0-3.fc37
B
libmnl
1.0.4-15.fc36
B
libedit
3.1-41.20210910cv...
B
libpcap
14:1.10.1-3.fc36
B
libibverbs
39.0-1.fc36
B
jansson
2.13.1-4.fc36
B
libnftnl
1.2.1-2.fc36
B
libnetfilter_conntrack
1.0.8-4.fc36
B
2022-05-11 04:42:00
Package dependencies resolved successfuly
2022-05-11 04:28:18
Package resolution failed
  • Problem: package containerd-devel-1.6.2-2.fc37.noarch requires golang(github.com/containerd/go-cni), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containernetworking/cni/pkg/types/current) needed by golang-github-containerd-cni-devel-1.0.2-3.fc36.noarch
  • Problem: package golang-github-docker-cli-devel-20.10.7-6.fc36.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package containerd-devel-1.6.2-2.fc37.noarch requires golang(github.com/containerd/go-cni), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containernetworking/cni/pkg/types/current) needed by golang-github-containerd-cni-devel-1.0.2-3.fc36.noarch
  • Problem: conflicting requests
    - nothing provides golang(github.com/containernetworking/cni/pkg/types/current) needed by golang-github-containerd-cni-devel-1.0.2-3.fc36.noarch
2022-05-11 04:15:47
Package resolution failed
  • Problem: package containerd-devel-1.6.2-2.fc37.noarch requires golang(github.com/containernetworking/plugins/pkg/ns), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containernetworking/cni/pkg/types/current) needed by golang-github-containernetworking-plugins-devel-0.9.1-3.fc36.noarch
  • Problem: conflicting requests
    - nothing provides golang(github.com/containernetworking/cni/pkg/types/current) needed by golang-github-containerd-cni-devel-1.0.2-3.fc36.noarch
  • Problem: package golang-github-docker-cli-devel-20.10.7-6.fc36.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package containerd-devel-1.6.2-2.fc37.noarch requires golang(github.com/containernetworking/plugins/pkg/ns), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containernetworking/cni/pkg/types/current) needed by golang-github-containernetworking-plugins-devel-0.9.1-3.fc36.noarch
golang-github-opencontainers-runc-devel
1.1.0-2.fc36
1.1.1-1.fc37
2
glibc
2.35.9000-15.fc37
2.35.9000-16.fc37
3
golang-github-docker-libnetwork-devel
0.8.0-15.20211221gi...
0.8.0-16.20220508gi...
3
golang-github-containers-ocicrypt-devel
1.1.2-1.fc36
1.1.3-1.fc37
3
ncurses-libs
6.3-1.20220416.fc37
6.3-2.20220501.fc37
3
redhat-rpm-config
214-1.fc37
218-1.fc37
3
ncurses-base
6.3-1.20220416.fc37
6.3-2.20220501.fc37
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc37
4
glibc-gconv-extra
2.35.9000-15.fc37
2.35.9000-16.fc37
4
glibc-minimal-langpack
2.35.9000-15.fc37
2.35.9000-16.fc37
4
gcc-plugin-annobin
12.1.1-1.fc37
4
gcc
12.0.1-0.16.fc37
12.1.1-1.fc37
4
libgcc
12.0.1-0.16.fc37
12.1.1-1.fc37
4
annobin-plugin-gcc
10.67-1.fc37
10.70-1.fc37
4
golang-github-digitalocean-godo-devel
1.78.0-1.fc37
1.79.0-1.fc37
4
glibc-common
2.35.9000-15.fc37
2.35.9000-16.fc37
4
libgomp
12.0.1-0.16.fc37
12.1.1-1.fc37
B
elfutils-libelf
0.187-1.fc37
0.187-4.fc37
B
elfutils-default-yama-scope
0.187-1.fc37
0.187-4.fc37
B
ncurses
6.3-1.20220416.fc37
6.3-2.20220501.fc37
B
sqlite-libs
3.38.3-1.fc37
3.38.5-1.fc37
B
kernel-headers
5.18.0-0.rc4.git0.1....
5.18.0-0.rc6.git0.1....
B
glibc-headers-x86
2.35.9000-15.fc37
2.35.9000-16.fc37
B
authselect
1.3.0-10.fc37
1.4.0-1.fc37
B
systemd-libs
251~rc1-3.fc37
251~rc2-1.fc37
B
authselect-libs
1.3.0-10.fc37
1.4.0-1.fc37
B
cpp
12.0.1-0.16.fc37
12.1.1-1.fc37
B
annobin-docs
10.67-1.fc37
10.70-1.fc37
B
unbound-libs
1.15.0-1.fc37
1.15.0-3.fc37
B
golang-github-emirpasic-gods-devel
1.12.0-7.fc36
1.18.1-1.fc37
B
libxml2
2.9.13-1.fc37
2.9.14-1.fc37
B
glibc-devel
2.35.9000-15.fc37
2.35.9000-16.fc37
B
elfutils-debuginfod-client
0.187-1.fc37
0.187-4.fc37
B
perl-Socket
4:2.032-3.fc36
4:2.033-1.fc37
B
elfutils-libs
0.187-1.fc37
0.187-4.fc37
B
elfutils
0.187-1.fc37
0.187-4.fc37
B
ed
1.14.2-12.fc36
1.18-1.fc37
B
golang-github-kevinburke-ssh-config-devel
1.1-3.fc36
1.2-1.fc37
B
libstdc++
12.0.1-0.16.fc37
12.1.1-1.fc37
B
golang-github-opencontainers-selinux-devel
1.10.0-1.fc36
1.10.1-1.fc37
2
golang-antlr4-runtime-devel
4.9.3-3.fc36
4.9.3-4.fc37
3
glibc
2.35.9000-14.fc37
2.35.9000-15.fc37
3
gnutls-utils
3.7.3-2.fc36
3.7.4-1.fc37
4
coreutils
9.1-1.fc37
9.1-2.fc37
4
annobin-plugin-gcc
10.66-1.fc37
10.67-1.fc37
4
rpm
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
4
glibc-minimal-langpack
2.35.9000-14.fc37
2.35.9000-15.fc37
4
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc37
4
glibc-common
2.35.9000-14.fc37
2.35.9000-15.fc37
4
glibc-gconv-extra
2.35.9000-14.fc37
2.35.9000-15.fc37
4
python-pip-wheel
22.0.4-1.fc37
22.0.4-2.fc37
B
rpm-build-libs
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
pcre2-utf32
10.39-1.fc36.1
10.40-1.fc37
B
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc37
B
kernel-headers
5.18.0-0.rc3.git0.1....
5.18.0-0.rc4.git0.1....
B
glibc-headers-x86
2.35.9000-14.fc37
2.35.9000-15.fc37
B
gnutls-dane
3.7.3-2.fc36
3.7.4-1.fc37
B
curl
7.82.0-2.fc37
7.83.0-1.fc37
B
libcurl
7.82.0-2.fc37
7.83.0-1.fc37
B
fedora-release
37-0.3
37-0.5
B
rpm-build
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
rpm-libs
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
sqlite-libs
3.38.2-1.fc37
3.38.3-1.fc37
B
elfutils-default-yama-scope
0.186-5.fc37
0.187-1.fc37
B
libselinux-devel
3.3-4.fc36
3.4-0.rc2.1.fc37
B
coreutils-common
9.1-1.fc37
9.1-2.fc37
B
elfutils-libelf
0.186-5.fc37
0.187-1.fc37
B
gnutls
3.7.3-2.fc36
3.7.4-1.fc37
B
libsepol-devel
3.3-3.fc36
3.4-0.rc2.1.fc37
B
fedora-release-common
37-0.3
37-0.5
B
glibc-devel
2.35.9000-14.fc37
2.35.9000-15.fc37
B
pcre2
10.39-1.fc36.1
10.40-1.fc37
B
libselinux
3.3-4.fc36
3.4-0.rc2.1.fc37
B
annobin-docs
10.66-1.fc37
10.67-1.fc37
B
libsemanage
3.3-3.fc37
3.4-0.rc2.1.fc37
B
libsepol
3.3-3.fc36
3.4-0.rc2.1.fc37
B
openssl
1:3.0.2-3.fc37
1:3.0.2-4.fc37
B
crypto-policies
20220412-1.git97fe449....
20220428-1.gitdfb10ea....
B
pcre2-devel
10.39-1.fc36.1
10.40-1.fc37
B
elfutils-debuginfod-client
0.186-5.fc37
0.187-1.fc37
B
openssl-libs
1:3.0.2-3.fc37
1:3.0.2-4.fc37
B
fedora-release-identity-basic
37-0.3
37-0.5
B
elfutils-libs
0.186-5.fc37
0.187-1.fc37
B
pcre2-utf16
10.39-1.fc36.1
10.40-1.fc37
B
elfutils
0.186-5.fc37
0.187-1.fc37
B
containerd-devel
1.6.2-1.fc37
1.6.2-2.fc37
1
golang-github-containerd-continuity-devel
0.2.2-1.fc36
0.2.2-2.fc37
1
golang-github-gogo-googleapis-devel
1.4.1-2.fc36
1.4.1-3.fc37
2
golang-github-theupdateframework-notary-devel
0.7.0-3.fc37
0.7.0-4.fc37
2
golang-k8s-kube-openapi-devel
0-0.19.20210813...
0-0.20.20210813...
2
golang-github-stretchr-testify-devel
1.7.0-4.fc36
1.7.1-1.fc37
2
golang-github-intel-goresctrl-devel
0.2.0-3.fc36
0.2.0-4.fc37
2
golang-github-spf13-cobra-devel
1.3.0-1.fc36
1.4.0-2.fc37
2
golang-github-googleapis-gnostic-devel
0.5.3-4.fc36
0.5.3-5.fc37
2
golang-mongodb-mongo-driver-devel
1.4.5-4.fc36
1.4.5-5.fc37
3
golang-x-tools-devel
0.1.9-4.fc36
0.1.10-1.fc37
3
golang-github-envoyproxy-protoc-gen-validate-devel
0.4.1-4.fc36
0.4.1-5.fc37
3
golang-github-prometheus-devel
2.32.1-3.fc36
2.32.1-4.fc37
3
ncurses-libs
6.2-9.20210508.fc36
6.3-1.20220416.fc37
3
glibc
2.35.9000-12.fc37
2.35.9000-14.fc37
3
golang-github-cloudflare-redoctober-devel
0-0.9.20210114g...
0-0.10.20210114...
4
ncurses-base
6.2-9.20210508.fc36
6.3-1.20220416.fc37
4
golang-x-exp-devel
0-0.41.20220330...
0-0.42.20220330...
4
glibc-common
2.35.9000-12.fc37
2.35.9000-14.fc37
4
coreutils
9.0-5.fc37
9.1-1.fc37
4
golang-github-prometheus-alertmanager-devel
0.23.0-7.fc36
0.23.0-8.fc37
4
annobin-plugin-gcc
10.65-1.fc37
10.66-1.fc37
4
glibc-gconv-extra
2.35.9000-12.fc37
2.35.9000-14.fc37
4
golang-gopkg-src-d-git-4-devel
4.13.1-6.fc36
4.13.1-7.fc37
4
glibc-minimal-langpack
2.35.9000-12.fc37
2.35.9000-14.fc37
4
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
B
openssl-libs
1:3.0.2-2.fc37
1:3.0.2-3.fc37
B
glibc-headers-x86
2.35.9000-12.fc37
2.35.9000-14.fc37
B
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
kernel-headers
5.18.0-0.rc2.git0.1....
5.18.0-0.rc3.git0.1....
B
annobin-docs
10.65-1.fc37
10.66-1.fc37
B
ncurses
6.2-9.20210508.fc36
6.3-1.20220416.fc37
B
glibc-devel
2.35.9000-12.fc37
2.35.9000-14.fc37
B
python-setuptools-wheel
60.9.3-1.fc37
60.9.3-2.fc37
B
coreutils-common
9.0-5.fc37
9.1-1.fc37
B
openssl
1:3.0.2-2.fc37
1:3.0.2-3.fc37
B
Dependencies for this build couldn't be processed
Previous history